<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node24.html" />
<link rel="prev" href="node22.html" />
<link rel="parent" href="node19.html" />
<link rel="next" href="node24.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>7.4 ¿Cómo hago para dejar de o iniciar a recibir copias de mis propios envíos? (opción myposts)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.3 ¿Cómo cambio mi"
  href="node22.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 cambiando la entrega"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.5 ¿Cómo puedo hacer"
  href="node24.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node22.html">7.3 ¿Cómo cambio mi</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node24.html">7.5 ¿Cómo puedo hacer</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002740000000000000000"></a><a name="sec:getown"></a>
<br>
7.4 ¿Cómo hago para dejar de o iniciar a recibir copias de mis propios
        envíos? (opción myposts)
</h2>

<p>
Por omisión en Mailman, usted recibe una copia de todos los mensajes que 
usted envía a la lista.  A algunas personas les gusta esto ya que les 
permite saber que el envío ha alcanzado su destino y así ellas tienen una
copia de sus propias palabras con el resto de una discusión, pero otros no
desean molestarse recibiendo copias de sus propios envíos.

<p>
<b>Nota: </b>Esta opción no tiene efecto si usted está recibiendo mensajes agrupados

<p>
Usted también puede desear mirar la Sección&nbsp;<a href="node24.html#sec:getack">7.5</a>, la cual discute
sobre los correos electrónicos de acuso de recibo de los mensajes que se
envían a la lista.

<p>
Para hacer esto usando el interfaz web:

<ol>
<li>Ingrese a su página de opciones de suscriptor (mire en la
	Sección&nbsp;<a href="node9.html#sec:web">3.1</a> las instrucciones de cómo hacer esto).
</li>
<li>Ubique la sección identificada como ``¿Recibir sus propios
	envíos a la lista?'', seleccione ``Si'' para recibir copias de sus
	propios mensajes, y ``No'' para evitar recibirlos.
</li>
</ol>

<p>
Para hacer esto usando el interfaz de correo:

<ol>
<li>Envíe un correo a <span class="email">NOMBRELISTA-request@DOMINIO</span> con la orden
   <var>set&nbsp;myposts&nbsp;on</var> o <var>set&nbsp;myposts&nbsp;off</var>.
   Las órdenes pueden aparecer ya sea en el cuerpo o en la línea de asunto del
   mensaje.  Mire en la Sección&nbsp;<a href="node10.html#sec:email">3.2</a> más información sobre el envío
   de órdenes de correo.
</li>
<li>Seleccione ``on'' para recibir copias de sus propios mensajes, y 
   ``off'' para evitar recibirlos.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.3 ¿Cómo cambio mi"
  href="node22.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 cambiando la entrega"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.5 ¿Cómo puedo hacer"
  href="node24.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node22.html">7.3 ¿Cómo cambio mi</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node24.html">7.5 ¿Cómo puedo hacer</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
